Bug 109709 - Forms don't submit when clicking submit button
Forms don't submit when clicking submit button
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-11 01:12 EST by Albert Strasheim
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-02 16:00:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Albert Strasheim 2003-11-11 01:12:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
Mozilla doesn't support forms when clicking the submit button.
Submitting forms with epiphany works.

Example form (should generate error message when submitted, but
nothing happens):

<html>
<body>
<form action="go.cgi">
<input type="submit />
</form>
</body>
</html>

Same story for www.google.com

Version-Release number of selected component (if applicable):
mozilla-1.4.1-17

How reproducible:
Always

Steps to Reproduce:
1. rm -rf ~/mozilla
2. mozilla
3. Load form.htm
4. Submit form.
    

Actual Results:  Form is not submitted.

Expected Results:  Form should be submitted.

Additional info:

I have a ATI Radeon 9700. This probably has nothing to do with anything.
Comment 1 Albert Strasheim 2003-11-22 12:02:17 EST
Fixed by running /usr/lib/mozilla-1.4.1/mozilla-rebuild-databases.pl.
Comment 2 Christopher Blizzard 2003-12-02 16:00:41 EST
Very strange, but marking worksforme for now.

Note You need to log in before you can comment on or make changes to this bug.